/* MiscSwapViewByMatrix.h				 
 *
 * This is a SwapView that can handle swapping triggered by objects inside
 * a matrix. Sorry no multiple buttons inside a matrix. 
 *
 * Notes: By the nature of swapping this can handle only one selection inside
 *		  the matrix.
 *		  No major differences to the simple MiscSwapViewByObject;
 *
 * Written by: 		Thomas Engel
 * Created:    		24.01.1994 (Copyleft)
 * Last modified: 	24.01.1994
 */

#import "MiscSwapViewByObject.h"

@interface MiscSwapViewByMatrix:MiscSwapViewByObject

- swapAction:sender;

@end

/*
 * History: 24.01.94 Made it MiscSwap conform.
 *
 *			08.01.94 Maybe one of the easiest subclasses of swapController!
 *
 *
 * Bugs: - NO
 */