/***************************************************************************
 * CLASS:		MIWInspector (MiscIconWellInspector)
 * PROGRAMMER:	Todd Thomas				todd@avocado.cuc.ab.ca
 * DATE:		Dec 10, 1993
 *
 *	Allows you to set a few of the dragging options. I will add options
 * to set the background color of the view and border type sometime
 * in the future.
 *
 ***************************************************************************/

#import <appkit/appkit.h>

#import <apps/InterfaceBuilder.h>


@interface MIWInspector:IBInspector
{
    id	optionMatrix;
}

- init;
- revert: sender;
- setOptions: sender;
- (BOOL)wantsButtons;

@end
